html{
	background-color: #BBBBBB;
}

header{
	font-family: Liberation Serif;
}
header nav{
	display: grid;
	grid-column-start: 2;
	color: #DAE2E5;
}
header nav ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 200px;
	line-height: 55px;
	text-align: center;
}
header nav ul li a {
	display: block;
	color: #FCEBB6;
	background-color: #808080;
}
header nav ul li a:hover{
	color: #FCEBB6;
	background-color: #9AA0C0;
}
header nav ul li ul li{
	display: none;
}
header nav ul li:hover ul li{
	display: block;
}
.grid{
		display: grid;
		grid-template-columns: 8fr 1fr ;
	}
	.tête{
		display: grid;
		grid-column-start: 1;
		background-image: url("../image/aze.jpg");
		color: #F4C676;
		font-size: 60px;
		border-radius: 10px;
		padding: 4%; 
		font-family: Chilanka;
		text-align: center;
		border: solid 2px black;
	}
	.titr{
		display: grid;
		color: #56523C;
		font-family: Liberation Serif;
		font-size: 50px;
		text-align: center;
	}
.greed{
	display: grid;
	grid-template-rows: 1fr 5% 35%;
	}
	.rése{
		display: grid;
		grid-row-start: 1;
		font-size: 20px;
		font-family: Liberation Serif;
		border: solid 3px black;
		border-radius: 10px;
		text-align: center;
		background-color: #FFE7FD;
	}
	footer {
		display: grid;
		grid-row-start: 3;
		color: white;
		background-color: #D5C891;
		padding: 0;
		border-radius: 10px;
		border: solid 3px #BFAB54;
		text-align: center;
		font-size: 30px;
	}
	footer p a{
		color:white;
	}
	footer p a:hover {
		transition:0.2s;
		color: #000000;
	}